name: Choucroume
type: recettecuisine
img: systems/foundryvtt-reve-de-dragon/icons/arts/recette_cuisine_2.webp
effects: []
_id: POuOV6xoPnO0b9OQ
system:
  description: >-
    <p>Vari&eacute;t&eacute; de bloutade au chou, cuite dans de la
    bi&egrave;re.</p>

    <p>&Eacute;mincer finement le chou et le faire revenir dans
    l&rsquo;huile.</p>

    <p>Ajouter la bi&egrave;re, le sel, les aromates, puis cuire sans cesser de
    touiller comme pour une bloutade ordinaire.</p>
  descriptionmj: ''
  niveau: 2
  ingredients: >-
    <ul>

    <li>1 livre de chou &eacute;minc&eacute;</li>

    <li>2 doigts d&rsquo;huile</li>

    <li>1 pinte de bi&egrave;re</li>

    <li>sel</li>

    <li>8 brins d&rsquo;aromates (b&eacute;jaune, luciane)</li>

    </ul>

    <p>&nbsp;</p>

    <p>Une variante appel&eacute;e choucroume liquide utilise le double de
    bi&egrave;re (2 pintes) et se consomme froide.</p>
  duree: 30 minutes
  sust: 8
  exotisme: 0
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!POuOV6xoPnO0b9OQ'

